/**
 * Site wide fields Stylesheet
 * Author: Bri Ward
 * Date: October 2013
 */

/* Default/Globally used fields */

.field-name-field-intro {
    color: #444;
    /*font-size: 1.25em;*/
}

body .field-name-field-body {
    margin-bottom: 40px;
}

.submitted .views-label {
    font-weight: bold;
}

.field,
.grouped-fields,
.grouped-fields-inline {
    margin-bottom: 20px;
}

.grouped-fields .field,
.grouped-fields-inline .field {
    margin-bottom: 5px;
}

#main .grouped-fields h3,
#main .grouped-fields-inline h3 {
    padding: 0;
    border: none;
    margin-bottom: 0.4em;
}

span.label-suffix {
    display: none;
}

.field-label-inline .label-suffix,
.field-type-taxonomy-term-reference div,
.field-type-taxonomy-term-reference .label-suffix,
.grouped-fields-inline .field div,
.grouped-fields-inline .label-suffix {
    display: inline;
}

a.feed-icon {
    display: block;
    margin-bottom: 20px;
}

/* Images within content */

img.media-image,
img.media-element,
img.media-image-right {
    float: right;
    margin: 0 0 15px 15px;
}

img.media-image-left {
    float: left;
    margin: 0 15px 15px 0;
}

img.media-image-inline {
    float: none;
    margin: 0 0 20px 0;
    display: block;
}

div.field-name-body img {
    width: 100%;
    height: auto;
}

@media only screen and (max-width: 767px) {
    img.media-image,
    img.media-element {
        float: none;
        margin: 0 0 20px 0;
        width: 100%;
        display: block;
        height: auto;
    }

    div.field-name-body img {
        width: 100%;
        height: auto;
    }
}

.views-exposed-form .views-exposed-widget {
    float: none;
    display: inline-block;
    padding: 0;
    vertical-align: top;
}

.form-submit {
    background: #c02126;
    color: white;
    border: 0;
    padding: 5px 12px;
    text-align: center;
    cursor: pointer;
}

.views-exposed-form div.views-submit-button {
    padding: 0;
    float: none;
}

.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0;
}

.form-text {
    border: 1px solid #b1b1b1;
    padding: 5px 4px;
}

.mc-select {
    background: url('../images/global/drop-down.gif') no-repeat top right;
}

.mc-select .customSelectInner {
    border: 1px solid #b1b1b1;
    padding: 3px 25px 3px 4px;
}

/* Carousel */
.carousel-item {
    position: relative;
    margin-bottom: 20px;
}

.blocked-slideshow .carousel-item {
    display: none;
}

.blocked-slideshow .carousel-item:first-of-type {
    display: block;
}

.carousel-item a {
    display: block;
}

.front .carousel-item {
    margin-bottom: 0;
}

.field-banner-title,
.field-banner-strapline,
.button-text {
    position: absolute;
}

.field-banner-image > img {
    /*width:1140px;*/
    /*height:320px;*/
    width: 100%;
    height: auto;
}

.field-banner-title {
    top: 60px;
    left: 40px;
}

.field-banner-title h2 {
    text-transform: uppercase;
    color: white;
    font-size: 2.5rem;
    margin-bottom: 0.4em;
    background-image: none;
}

.field-banner-strapline {
    top: 120px;
    left: 40px;
    font-size: 1.5em;
    max-width: 460px;
    width: 100%;
    color: white;
}

.text-black .field-banner-title h2,
.text-black .field-banner-strapline {
    color: #231f20;
}

.text-hidden .field-banner-title h2,
.text-hidden .field-banner-strapline {
    text-indent: -1000em;
}

.button-text {
    top: 210px;
    left: 40px;
}

.button-text {
    display: inline-block;
    background: #c02126;
    color: white;
    height: 18px;
    font-size: 1.5em;
    display: block;
    padding: 15px 25px 15px 15px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "AvenirLTStd-Heavy", arial, sans-serif;
    line-height: 0.75em;
}

.button-text:after {
    background: url("../images/global/home-banner-ribbon.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    content: ".";
    display: inline-block;
    height: 48px;
    position: absolute;
    right: -12px;
    top: 0;
    width: 30px;
    color: #c02126;
}

/* pager */
.views-row-first.views-row-last + .cycle-pager { /* hide pager when only one item */
    display: none;
}

.cycle-pager {
    text-align: left;
    width: 100%;
    z-index: 500;
    position: absolute;
    top: 0;
    left: 10px;
    overflow: hidden;
}

.cycle-pager span {
    font-family: arial;
    font-size: 40px;
    width: 16px;
    height: 16px;
    display: inline-block;
    color: #ddd;
    cursor: pointer;
}

.cycle-pager span.cycle-pager-active {
    color: #c02126;
}

.cycle-pager > * {
    cursor: pointer;
}


@media only screen and (max-width: 767px) {

    .carousel-item .field {
        margin-bottom: 10px;
    }

    .field-banner-image img {
        width: 100%;
        height: auto;
    }

    .field-banner-title,
    .field-banner-strapline,
    .button-text {
        position: relative;
        width: auto;
        top: auto;
        left: 0;
        padding: 0 20px;
    }

    .field-banner-title h2,
    .field-banner-strapline {
        color: #231f20;
        text-align: left;
    }

    .text-hidden .field-banner-title,
    .text-hidden .field-banner-title h2,
    .text-hidden .field-banner-strapline {
        height: 0;
        line-height: 0;
        overflow: hidden;
        margin: 0;
    }

    .carousel-item a:hover {
        text-decoration: none;
    }

    .field-banner-title h2 {
        font-size: 1.5rem;
        letter-spacing: 0px;
    }

    .field-banner-strapline {
        font-size: 1.125rem;
    }

    .button-text {
        left: 0;
        height: auto;
        font-size: 1.125rem;
        line-height: 1.1em;
        padding: 15px 20px;
    }

    .button-text .field {
        margin-bottom: 0;
    }

}


/*
 * VIDEO EMBED: responsive behaviour.
 */

.entity-paragraphs-item {
    clear: both;
}

iframe {
    border: none;
}

.media-youtube-video,
.field-name-field-iframe-url {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.media-youtube-video iframe,
.media-youtube-video object,
.media-youtube-video embed,
.field-name-field-iframe-url iframe,
.field-name-field-iframe-url object,
.field-name-field-iframe-url embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*
 * BUZZSPROUT
 */

div.episode h3,
div.episode p.description,
div.episode p.artist,
div.episode p.date {
    display: none;
}
